[Desktop Entry]
Name=Flash Projector
Comment=Run swf files locally
Exec=/usr/local/bin/flashplayer
Icon=swf
Type=Application
Categories=Multimedia;AudioVideo;Player;
MimeType=application/x-shockwave-flash;
